
.price-book {
	
background-color: #eae8e8;
padding: 10px;
	
}

dl.dl-summary dd {
	float:right;
}
dl.dl-summary dt {
	float:left;
}

.soldout {
    color: #F44336;
    margin-left: 5px;
}

.box-heading{
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	line-height: 30px;
	margin-bottom: 10px;
	font-size: 18px;
}

.lead_large{
	font-weight: bold !important;
	font-size: 25px !important;
}
.wellwhite {
	
	background-color: white;
}

.widgetbookpro-loading {
    background: url("../images/loading.gif") no-repeat scroll 50% 50% rgba(0, 0, 0, 0);
}
.hasDatepicker {
	background: url("../images/calendar.gif")
		no-repeat scroll 99% 59% rgba(0, 0, 0, 0) !important;
	cursor: pointer;
	width: 105px;
}

span.old_price {
    padding-right: 5px;
    text-decoration: line-through;
}

span.discount_price {
    color: #e91e63;
    font-size: 180%;
    font-weight: bold;
    padding-right: 5px;
    text-decoration: blink;
}

.jbprice-original{
	
	color: #e91e63;
    font-size: 180%;
    font-weight: bold;
    padding-right: 5px;
    text-decoration: blink;
	
	
}

.jbprice{
	
	color: #e91e63;
    font-size: 120%;
    font-weight: bold;
    padding-right: 5px;
    text-decoration: blink;
	
	
}

.jbprice-large{
	
	color: #e91e63;
    font-size: 180%;
    font-weight: bold;
    padding-right: 5px;
    text-decoration: blink;
	
}

.jbprice-xxlarge{
	
	color: #e91e63;
    font-size: 280%;
    font-weight: bold;
    padding-right: 5px;
    text-decoration: blink;
	
}


.grand_Total {
	color: #e91e63;
	font-size: 25px;
	font-weight: bold;
}
.grand_Total_Deposit {
	color: #e91e63;
	font-size: 23px;
	font-weight: bold;
}


.item-title{
	font-size: 15px;
	font-weight: bold;
}
.item-title-large{
	font-size: 25px;
	font-weight: bold;
}
.tdtitleorder{
	border: 1px solid #ccc !important;
    font-weight: bold !important;
}
.tdorder{
	border: 1px solid #ccc !important;
}
.bottomborder1{
   border-bottom: 1px solid #ddd;
}

.margin_left_10{
	margin-left:10px;
}
.float_right{
	float:right;
}
.margin_bottom_5{
	margin-bottom:5px;
}

.margin_bottom_10{
	margin-bottom:10px;
}

.ppvalid, .birthday{
    background-image: url("../images/calendar.png");
    background-position: right center;
    background-repeat: no-repeat;
    margin: 0;
    padding: 3px 0 2px 10px;
    cursor: pointer;
}

.width_80{
	width:80px;
}
.itinerary-row{
	border-bottom: 1px solid hsl(0, 0%, 60%);
	padding: 5px 0 5px 0;
}

.input-date{
	width: 110px;
}
.totalprice{
	font-weight: bold; 
	font-size: 20px;
}

.totalbold{
	font-weight: bold; 
	font-size: 14px;
}

/*---------Dates highlighted are available tour dates----------*/
.responsive-calendar1{
  background-color: #1d86c8;
  color: #ffffff;
  border-radius: 4px;
  margin: 1px;
  cursor: pointer;
  color: #000000;
  display: block;
  padding: 20px;
  width: 7px;
  float:left;
}

.note_calendar{
	float:left; 
	margin-left:5px;
	line-height: 40px;
}

.badge1 {
  background-color: #f89406;
  padding-right: 9px;
  padding-left: 9px;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
  width:30px;
  height:20px;  
}

.cartright {
    float: right;
    margin-left: 10px;
    font-weight: bold;
    font-size: 14px;
}

.cartleft {
    float: left;
    margin-right: 10px;
}

.cartbox {
   border-bottom: 1px dotted gray;
   
   margin-bottom: 10px;
}
.well {
	
	background-color: white;
}

.book_cart.fixed {
  position: fixed;
  top: 0px;
  left: 100px;
  z-index: 999999;
 
}

.book_cart {
 
 
}


.cart-head {
	padding: 10px;
    color: black;
}


.cart-top {
	overflow: hidden;
	padding: 0 20px 10px 20px;
	background: #f3f3f3;
}

.cart-bottom {
	padding: 20px 20px 30px 20px;
	text-align: left;
	border: 1px solid #f3f3f3;
}
.item-line {
	
	margin-bottom: 5px;
}
.item-line > i {
	
	padding-right: 5px;
	
}



.form-box {
	margin-top: 10px;
}
.form-top {
	overflow: hidden;
	padding: 0 25px 15px 25px;
	background: #f3f3f3;
	-moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0;
	text-align: left;
}

.form-bottom {
	padding: 25px 25px 30px 25px;
	background: #eee;
	-moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px;
	text-align: left;
}


.form-bottom button.btn {
	width: 100%;
}
.form-top-left {
	float: left;
	width: 75%;
	padding-top: 25px;
}
.form-top-right {
	float: left;
	width: 25%;
	padding-top: 5px;
	font-size: 66px;
	color: #ddd;
	line-height: 100px;
	text-align: right;
}
.social-login {
	margin-top: 35px;
}

.social-login-buttons {
	margin-top: 25px;
}

.btn-link-1 {
	display: inline-block;
	height: 35px;
	margin: 5px;
	padding: 12px 16px 0 16px;
	background: #19b9e7;
	font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.btn-link-1:hover, .btn-link-1:focus, .btn-link-1:active { outline: 0; opacity: 0.6; color: #fff; }

.btn-link-1.btn-link-1-facebook { background: #4862a3; }
.btn-link-1.btn-link-1-twitter { background: #55acee; }
.btn-link-1.btn-link-1-google-plus { background: #dd4b39; }

.btn-link-1 i {
	padding-right: 5px;
	vertical-align: middle;
	font-size: 20px;
	line-height: 20px;
}

.btn-link-2 {
	display: inline-block;
	height: 50px;
	margin: 5px;
	padding: 15px 20px 0 20px;
	background: rgba(0, 0, 0, 0.3);
	border: 1px solid #fff;
	font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.btn-link-2:hover, .btn-link-2:focus, 
.btn-link-2:active, .btn-link-2:active:focus { outline: 0; opacity: 0.6; background: rgba(0, 0, 0, 0.3); color: #fff; }



